body {
    background: #f5f7fb;
    font-family: 'Segoe UI', sans-serif;
}

.card {
    border-radius: 15px;
    border: none;
}

.card h4 {
    font-weight: 600;
}

.form-control {
    border-radius: 10px;
}

.btn {
    border-radius: 10px;
    font-weight: 500;
}

.btn-primary {
    background: #0d6efd;
    border: none;
}

.btn-primary:hover {
    background: #0b5ed7;
}

.btn-secondary {
    border-radius: 10px;
}

input[readonly] {
    background: #e9ecef;
}

.container {
    max-width: 500px;
}

/* BERANDA */
.menu-card {
    text-align: center;
    padding: 20px;
    border-radius: 15px;
    background: #fff;
    transition: 0.2s;
    cursor: pointer;
}

.menu-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}

.menu-icon img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    transition: 0.2s;
}

.menu-card:hover img {
    transform: scale(1.1);
}